from random import randint

def niveau1():
    tirage = randint(1, 100)
    if tirage <= 60 :
        return "A"
    else:
        return "B"

def niveau2():
    etape = niveau1()
    tirage = randint(1, 100)
    if etape == "A":
        if ..........:
            return "C"
    else:
        if ..........:
            return "C"
    return "D"



